# IssuerLocaleChangedCallback (ACF (Core) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands, interface: IssuerLocaleChangedCallback

Package co.aikar.commands

# Interface IssuerLocaleChangedCallback<I extends CommandIssuer>

public interface IssuerLocaleChangedCallback<I extends CommandIssuer>

## Method Summary

Modifier and Type
Method
Description
`void`
`onIssuerLocaleChange(I issuer, Locale oldLocale, Locale newLocale)`

## Method Details

### onIssuerLocaleChange

void onIssuerLocaleChange (I issuer, Locale oldLocale, Locale newLocale)